Ubuntu 16.04 is supported?

Can I use all or part of Omniverse functionality on Ubuntu 16.04?
Is Ubuntu 16.04 supported officially?
Looking forward to any reply. Thanks.

Hi @chenxu1! We do not support Ubuntu 16.04 at this time. Also, the Linux Dev Team has not tried running 16.04 to test functionality, so I don’t have any information available to say what works and what doesn’t.

Thanks a lot.